using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace EnvigoHiring.Controllers
{
    public class leftpanelController : Controller
    {
        // GET: leftpanel
        public ActionResult Index()
        {
            return View();
        }
        public ActionResult leftmenu()
        {
            return PartialView();
        }
        
    }
}